{
	"page_text": "%name% подошел к люку в полу - это был самый обычный старинный деревянный люк с металической ручкой кольцом, %name% потянул за ручку и люк, немного посопротивлявшись, поддался осыпав пространство вокруг себя и уходящий в низ проход пылью и мусором. %name% поднёс ко входу факел - сбоку у стены в открывшемся проходе стояла деревянная лестница, очень ветхая и не вызывающая доверия, можно попытаться по ней спуститься вниз",
	"choices": [
		{
			"text": "Спуститься вниз (удача)",
			"next_event": 6,
			"next_pages": [ 300, 301 ]
		},
		{
			"text": "Войти в дверь",
			"next_pages": [ 220 ]
		}
	]
}